/* EN Language Pack */
.imageset.phpbb_aol-icon, .imageset.icon_contact_aim {
	background-image: url("./icon_contact_aim.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.icon_contact_email {
	background-image: url("./icon_contact_email.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.phpbb_icq-icon, .imageset.icon_contact_icq {
	background-image: url("./icon_contact_icq.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.icon_contact_jabber {
	background-image: url("./icon_contact_jabber.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.phpbb_wlm-icon, .imageset.icon_contact_msnm {
	background-image: url("./icon_contact_msnm.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.icon_contact_pm {
	background-image: url("./icon_contact_pm.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.phpbb_yahoo-icon, .imageset.icon_contact_yahoo {
	background-image: url("./icon_contact_yahoo.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.phpbb_website-icon, .imageset.icon_contact_www {
	background-image: url("./icon_contact_www.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.icon_post_delete {
	background-image: url("./icon_post_delete.gif");
	padding-left: 20px;
	padding-top: 20px;
}
.imageset.icon_post_edit {
	background-image: url("./icon_post_edit.gif");
	padding-left: 90px;
	padding-top: 20px;
}
.imageset.icon_post_info {
	background-image: url("./icon_post_info.gif");
	padding-left: 20px;
	padding-top: 20px;
}
.imageset.icon_post_quote {
	background-image: url("./icon_post_quote.gif");
	padding-left: 90px;
	padding-top: 20px;
}
.imageset.icon_post_report {
	background-image: url("./icon_post_report.gif");
	padding-left: 20px;
	padding-top: 20px;
}
.imageset.icon_user_online {
	background-image: url("./icon_user_online.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.icon_user_offline {
	background-image: url("./icon_user_offline.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.icon_user_profile {
	background-image: url("./icon_user_profile.gif");
	padding-left: 85px;
	padding-top: 20px;
}
.imageset.icon_user_search {
	background-image: url("./icon_user_search.gif");
	padding-left: 72px;
	padding-top: 20px;
}
.imageset.icon_user_warn {
	background-image: url("./icon_user_warn.gif");
	padding-left: 20px;
	padding-top: 20px;
}
.imageset.button_pm_new {
	background-image: url("./button_pm_new.gif");
	padding-left: 97px;
	padding-top: 27px;
}
.imageset.button_pm_reply {
	background-image: url("./button_pm_reply.gif");
	padding-left: 90px;
	padding-top: 20px;
}
.imageset.button_topic_locked {
	background-image: url("./button_topic_locked.gif");
	padding-left: 97px;
	padding-top: 27px;
}
.imageset.button_topic_new {
	background-image: url("./button_topic_new.gif");
	padding-left: 105px;
	padding-top: 27px;
}
.imageset.button_topic_reply {
	background-image: url("./button_topic_reply.gif");
	padding-left: 97px;
	padding-top: 27px;
}


/* Layout fixes */
body{
	font-size: 13px;
}



.head_table td{
padding:0;
}


.tablebg{
	background-color: #E0E0E0;
}

.row1, .row2{
    background-color: #fff;
}

a,
a:link,
a:visited{
	color: #525252;
}

th{
	color: #fff;
	background-color: rgb(231, 149, 54);
	background-image: none;
}

a.topictitle,
a.topictitle:visited,
a.forumlink{
	color: #177600;
}

.cat,.catdiv,.row3{
	color: #777;
	background-color: #F6F6F6;
	background-image: none;
}

.cat a{
	color: #777;
}

#wrapcentre {
    margin: 15px 10px 0 10px;
}

.quotetitle, .attachtitle{
    background-color: #eee;
}

.spacer{
	background-color: #f7f7f7;
}

.mobile-menu-item,
.mobile-menu-item:link,
.mobile-menu-item:visited{
	color: #fff;
	padding-left: 2em;
	line-height: 1.8em;
	text-shadow: 1px 1px 2px #000;
}


.ccua-mobile-nowrap{
	white-space: nowrap;
}

@media all and (min-width: 801px) {
.ccua-mobile-only{
	display:none;
}
}

@media all and (max-width: 800px) {

body{
	font-size: 15px;
}
.ccua-desktop-only{
	display:none;
}
#wrapcentre {
    margin:0;
}

.topicdetails .imageset.icon_topic_latest{
	padding-left:36px;
	height:18px;
	background-size:36px 18px;
	float:right;
}

.ccua-button{
	font-size: 1.3em;
	line-height: 2em;
}

.ccua-pagination{
	font-size: 2em;
	border: 1px solid #ccc;
	padding: .1em;
	display:inline-block;
	margin:.1em 0;
}

p.searchbar {
	white-space: normal; 
}

.ccua-mobile-nowrap{
	white-space: normal; 
}

.ccua-mobile-block{
	display:block;
}

.ccua-primary{
	background-color: #fff0a0;
}

.postbody{
	word-break: break-all;
}

}
